function disp(this)
% disp  Display method for bkwmodel objects.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

if isempty(this.Assign)
   fprintf('\tempty bkwmodel object\n');
else
   fprintf('\tbkwmodel object: %g parameterisation(s)\n',length(this));
end
disp@userdataobj(this);
disp(' ');

end